Jump to content
Battlefield.no
Sign in to follow this  
HøttenTøtt

Innstalerte patch 1.5, nå funker ikke serverene:S

Recommended Posts

Hei, idag innstalerte jeg patch 1,5 for å spille på mg sine servere, men nå er problemet at jeg ikke får spille på ALLE de serverene som har 1,4 :) Jævli tungvint siden det er jævli mange servere som bruker 1,4 fortsatt. Noen som har en løsning jeg kan bruke eller må jeg barre la vær å spille på ALLE de andere serverene?

EDIT: også lurte jeg på om det går ann å slå av deathcam?

Edited by HøttenTøtt

Share this post


Link to post
Share on other sites

Fra release notes (som fulgte med 1.5-patchen):

NOTE: patch 1.5 is not compatible with 1.4. You will not be able to find 1.4 servers if you update.

Det er ikke mulig å spille på 1.4-servere, men hvorfor vil du det? Personlig har jeg aldri savnet det... og om du har en kompis som har 1.4 så kan du vel få ham til å patche opp?

Når det gjelder killcam så er det en innstillig på serversiden, så da må du bare finne deg en server som ikke har killcam.

Share this post


Link to post
Share on other sites

Skjønner, men som det står der så skal jeg ikke kunne finne 1.4 servere...Så hvorfor i helvete kommer det da opp en melding når jeg joiner en random server om at jeg ikke kan spille på den fordi den har en annen patch (1.4)..

Hmm... Merkelig :)

Share this post


Link to post
Share on other sites

Du må oppdatere serverlisten med den knappen oppe til høyre på lista over serverne, refresh list tror jeg, da kommer det bare opp 1.5 servere :)

Share this post


Link to post
Share on other sites
Sign in to follow this  

×
×
  • Create New...